Render a tree of the structure of the workflow. Run in API Explorer
Ask AI
GET
/api/v1/workflow/{workflow_uuid}/tree
curl \
--request GET 'https://api.plannrcrm.com/api/v1/workflow/6ff8f7f6-1eb3-3525-be4a-3932c805afed/tree' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"uuid": "97b6ac37-0219-4532-a42f-009cead1eadc",
"name": "Task With Children",
"sub_tasks": [
{
"uuid": "a497b8e4-14bc-4772-ab55-5dc95f141e47",
"name": "Task With Children",
"sub_tasks": {
"uuid": "82a92c72-e8de-45b7-b297-409511dcdb9f",
"name": "Task With Children",
"trigger_tasks_count": 5
},
"trigger_tasks_count": 5
}
],
"trigger_tasks_count": 5
}